Subject: draft-ietf-rmt-pi-alc-01.txt and draft-ietf-rmt-bb-fec-01.txt

From: Lorenzo Vicisano <[email-masked]>
Date: Thu, 13 Jul 2000 17:38:38 -0700

Dear RMT-ers,

Please find attached the latest revisions of the FEC-BB and ALC-PI
drafts, just submitted to the IETF directory.

The FEC-BB draft is in "tune" with the ALC-PI one and we (the document
editors) have tried to accommodate the NORM PI needs as well
(FEC+ARQ in general). We believe, however, that the FEC BB needs more work
in this direction. It would be great if NORM PI editors, or any other
interested party could provide feedback (or oven better written text)
on this.

Also, in the FEC draft we had to face the issue of how to designate FEC
encoders that cannot be (or are not) formally specified. Our (proposed)
solution is in sections 3 and 4 of the draft. We would really like to get
some feedback on this important issue as well. 

	Regards,
	Lorenzo Vicisano